CVE-2019-13627

2019-09-25T15:15:00
ID CVE-2019-13627
Type cve
Reporter cve@mitre.org
Modified 2021-07-21T11:39:00

Description

It was discovered that there was a ECDSA timing attack in the libgcrypt20 cryptographic library. Version affected: 1.8.4-5, 1.7.6-2+deb9u3, and 1.6.3-2+deb8u4. Versions fixed: 1.8.5-2 and 1.6.3-2+deb8u7.